https://your-domain.atlassian.net/rest/api/3/issuetypescreenscheme/projectReturns a paginated list of issue type screen schemes and, for each issue type screen scheme, a list of the projects that use it. Only issue type screen schemes used in classic projects are returned. **Permissions required:** *Administer Jira* global permission.
The index of the first item to return in a page of results (page offset).
The maximum number of items to return per page.
The list of project IDs. To include multiple projects, separate IDs with ampersand: `projectId=10000&projectId=10001`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://your-domain.atlassian.net/rest/api/3/issuetypescreenscheme/project' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/issuetypescreenscheme/projectReturns a paginated list of issue type screen schemes and, for each issue type screen scheme, a list of the projects that use it. Only issue type screen schemes used in classic projects are returned. **Permissions required:** *Administer Jira* global permission.
The index of the first item to return in a page of results (page offset).
The maximum number of items to return per page.
The list of project IDs. To include multiple projects, separate IDs with ampersand: `projectId=10000&projectId=10001`.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://your-domain.atlassian.net/rest/api/3/issuetypescreenscheme/project' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}